  - 'ok 26 authenticate: logout should fail with nonexistent authfile'
  - 'ok 27 authenticate: logout should fail with inconsistent authfiles'
  - ok 93 build with basename resolving user arg - should fail
  - ok 171 build with custom build output must fail for bad input
  - ok 251 bud with preprocessor error
  - ok 279 build with -f pointing to not a file should fail
  - ok 314 bud without any arguments should fail when no Dockerfile exists
  - ok 315 bud with specified context should fail if directory contains no 
    Dockerfile
  - ok 316 bud with specified context should fail if Dockerfile in context 
    directory is actually a file
  - ok 317 bud with specified context should fail if context directory does not 
    exist
  - ok 319 bud with specified context should fail if context contains empty 
    Dockerfile
  - ok 342 bud with Containerfile should fail with nonexistent authfile
  - ok 343 bud for multi-stage Containerfile with invalid registry and 
    --authfile as a fd, should fail with no such host
  - ok 344 bud COPY with URL should fail
  - ok 427 bud with malformed --secret flag should fail not panic
  - ok 531 bud with FROM --after error cases
  - ok 537 [test flags] --stage-labels without --save-stages should error
  - ok 587 commit should fail with nonexistent authfile
  - ok 781 manifest-push should fail with nonexistent authfile
  - ok 792 log-level set to error
  - ok 832 pull should fail with nonexistent authfile
  - ok 850 push should fail with nonexistent authfile
